
#header{
    height: 76px;
    /* background: rgba(152, 20, 77, 1)!important; */
    box-shadow: var(--prishadow);
}
#header::before{
    display: none;
}
.pageTitle{
    color: var(--btnColor);
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    border-left: 3px solid var(--btnColor);
    padding-left: .5rem;
    margin: 1rem 0;
    width: 100%;
    box-shadow: var(--priShadow);
}
.pageTitle a{
    color: #d5d5d5;
}
.pageTitle .slash{
    margin: 0 .5rem;
    color: #d5d5d5;
}
#cart .row .colLeft .table{
    box-shadow: var(--priShadow);
}
#cart .row .colRight .summary{
    box-shadow: var(--priShadow);
}
.table{
    width: 100%;
}
.tableInner{
    width: 100%;
    overflow: auto;
}
.table .thead{
    border-bottom: 1px solid #d5d5d5;
    background: var(--btnColor);
    color: #fff;
    min-width: 100%!important;
    white-space: nowrap;
    display: inline-block;
}
.table .tbody{
    min-width: 100%!important;
}
.table .thead div{
    font-size: .9rem;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
}
#cart .colRight .thead{
    font-size: .9rem;
    padding: .5rem;
    border-bottom: 1px solid #d5d5d5;
    letter-spacing: 1px;
    background: var(--btnColor);
    color: #fff;
}
.table .tbody div{
    font-size: .8rem;
    text-transform: capitalize!important;
    display: flex;
    align-items: center;
}
.table .thead .tr,
.table .tbody .tr{
    display: flex;
    padding: .5rem;
}
.table .tbody .tr{
    min-width: 100%;
    border-bottom: 2px solid var(--footerBg);
}
.table .tbody .tr:last-child{
    border-bottom: none;
}
.table .id{
    width: 30px;
    min-width: 30px!important;
}
.table .thumb{
    width: 80px;
    min-width: 80px!important;
}
.table .thumb img{
    width: 70px;
    height: 40px;
}
.table .name{
    width: calc(100% - 350px);
    min-width: 120px!important;
}
.table .price{
    width: 80px;
    min-width: 80px!important;
}
.table .type{
    width: 80px;
    min-width: 80px!important;
}
.table .remove{
    width: 60px;
    min-width: 60px!important;
    justify-content: center;
}
.table .btn{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    color: #fff;
    cursor: pointer;
    justify-content: center;
    background: var(--btnColor);
}
#cart .row .colRight .summary input,
#cart .row .colRight .summary .row div{
    text-transform: uppercase;
    font-size: .75rem;
}
#cart .row .colRight .summary .row.tl{
    margin-top: .25rem;
}
#cart .row .colRight .summary .row.tl div{
    font-weight: 600;
    letter-spacing: 1px;
}
#cart .row .colRight .summary .row{
    padding: .5rem 1.5rem;
    display: flex;
    justify-content: space-between;
}
.hr{
    background: var(--footerBg);
    width: 100%;
    height: 2px;
}
#cart .row .colRight .summary input[type="text"]{
    width: calc(100% - 3rem);
    margin-left: 1.5rem;
    color: var(--btnColor);
    border: 1px solid var(--footerBg);
}
#cart .row .colRight .summary input[type="text"]:focus{
    transition: .5s;
    border: 1px solid var(--btnColor);
}
#cart .row .colRight .summary .input.btn{
    margin: 1rem 0;
}
#cart .input .btn{
    background: var(--btnColor);
    margin-left: 1.5rem;
    color: #fff;
    height: 100%;
    transition: .3s;
    padding: 0 1rem;
}
#cart .row .colRight .summary .hr{
    width: calc(100% - 3rem);
    margin-left: 1.5rem;
}
#cart .input input[type="button"]:hover{
    opacity: .85;
}
.payboxSec{
    position: relative;
    height: 50px;
}
.payboxSec #pm{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 9;
}
.payBox{
    display: flex;
    height: 100%;
    align-items: center;
    width: calc(100% - 3rem);
    margin: 1rem auto;
    border-radius: .25rem;
    padding: 1rem;
    background: var(--footerBg);
    border: none;
    color: #000;
    transition: .5s;
    cursor: pointer;
    overflow: hidden;
}
#pm:checked ~ .payBox{
    border: 1px solid var(--btnColor);
    color: var(--btnColor);
    font-weight: 600;
    cursor: default;
}
.payBox .rbtn{
    position: relative;
    min-width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-right: 1rem;
    border: 1px solid #d5d5d5;
    transition: .5s;
}
#pm:checked ~ .payBox .rbtn{
    border: 5px solid var(--btnColor);
}
.payBox .title{
    font-size: 1rem;
}
.payBox img{
    margin-left: 1rem;
}
.payBox .upi{
    width: 50px;
}
.payBox .cc{
    width: 110px;
}
.payBox .nb{
    width: 30px;
}
.payBox .paypal{
    width: 80px;
}
.payBox .razorpay{
    width: 125px;
}
.fieldGroup{
    display: flex;
    width: 100%;
    margin: 1rem 0;
    padding: 0 .5rem;
}
.input{
    width: calc(100% - 3rem);
    height: 30px;
    margin: 1rem 0;
    margin-left: 1.5rem;
    background: var(--footerBg);
    position: relative;
}
.fieldGroup .input{
    width: calc((100% / 2) - 2rem);
    margin: 0 auto;
    height: 30px;
}
.tbody .input input,
.tbody .input select{
    width: 100%;
    height: 30px;
    padding: 0 .75rem;
    position: absolute;
    background: transparent;
    font-size: .75rem;
    color: rgba(0, 0, 0, 0.5)!important;
}
.tbody .input label{
    position: absolute;
    font-size: .75rem;
    left: .75rem;
    left: .75rem;
    top: .55rem;
    color: rgba(0, 0, 0, 0.5)!important;
    transition: all .3s;
}
.input input:valid,
.input input:focus{
    border: 1px solid var(--btnColor);
}
.input input:valid ~ label,
.input input:focus ~ label{
    top: -.5rem;
    color: rgba(255, 255, 255, 0.984)!important;
    padding: 0 .25rem;
    background: var(--btnColor);
}
.input input:invalid ~ label::before{
    content: 'Enter ';
}
.input #email:invalid ~ label::before{
    content: 'Enter Valid ';
}
.input #email:valid ~ label::after{
    content: ' Address';
}
.input.btn{
    background: transparent!important;
}
.btn{
    background: var(--btnColor)!important;
}
.colRight .input input[type="text"]{
    width: 100%!important;
    margin-left: 0!important;
}
#cart .row .colRight .summary .input #checkout,
#cart .row .colRight .summary .input #paynow{
    width: 100%!important;
    margin-left: 0!important;
}
/* Dashboard css start */
.row .colRight .profile{
    width: 100%;
}
.row .colRight .profile .bgCover{
    overflow: hidden;
    height: 120px;
    position: relative;
}
.row .colRight .profile .bgCover::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent;
    top: 0;
    left: 0;
    z-index: 9;
}
.row .colRight .profile .wave{
    position: absolute;
    bottom: -25%;
    left: 0;
    opacity: 0.25;
    width: 100%;
}
.row .colRight .profile .bgCover .dp{
    width: 60px;
    height: 60px;
    background:rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    line-height: 70px;
    transform: translate(-50%, -50%);
    box-shadow: var(--secShadow);
    clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
}
.row .colRight .profile .bgCover .dp span{
    font-size: 1.5rem;
    color: var(--btnColor);
    letter-spacing: 1px;
    font-weight: bold;
}
.cover{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
.row .colRight .profile .bgCover .name{
    position: absolute;
    color: #fff;
    bottom: .25rem;
    text-transform: uppercase;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
}
.row .colRight .profile .bgCover .name div{
    margin: 0 .25rem;
    letter-spacing: 1px;
}
.row .colRight .profile .bgCover .name div::first-letter{
    font-size: 1.1rem;
    color: blue;
}
.row .colRight .profile .actions{
    width: 100%;
    padding-bottom: .5rem;
}
.row .colRight .profile .actions .action{
    padding: .5rem 1rem;
    margin: 1rem auto;
    width: calc(100% - 3rem);
    display: flex;
    align-items: center;
    position: relative;
    border: 1px solid var(--btnColor);
    color: var(--btnColor);
    transition: .3s;
}
.row .colRight .profile .actions .action i{
    margin-right: .5rem;
    font-size: 1.25rem;
}
.row .colRight .profile .actions .action.active,
.row .colRight .profile .actions .action:hover{
    background: var(--btnColor);
    color: #fff;
}
.row .colRight .profile .actions .action #checked{
    position: absolute;
    right: .5rem;
    font-size: 1.5rem;
    color: var(--btnColor);
    transition: .3s;
    display: none;
}
.row .colRight .profile .actions .action.active #checked,
.row .colRight .profile .actions .action:hover #checked{
    color: #fff;
}
.row .colRight .profile .actions .action.active #checked{
    display: block;
}
.row .colRight .profile .actions .action .fill,
.row .colRight .profile .actions .action.active .line{
    display: none;
}
.row .colRight .profile .actions .action.active .fill,
.row .colRight .profile .actions .action .line{
    display: block;
}
.tbody .user_boxs{
    width: 100%;
    background: var(--footerBg);
    padding: 1rem;
    display: flex;
    flex-wrap: wrap;
}
.tbody .user_boxs .user_box{
    width: calc((100% / 4) - 1rem);
    box-shadow: var(--priShadow);
    padding: 1rem;
    background: #fff;
    margin: auto;
    position: relative;
}
.tbody .user_boxs .user_box .icon{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(152, 93, 255, 0.1);
    color: rgba(152, 93, 255, 1);
    margin-right: 15px;
}
.tbody .user_boxs .user_box:nth-child(2) .icon{
    background: rgba(93, 255, 125, 0.1);
    color: rgba(93, 255, 125, 1);
}
.tbody .user_boxs .user_box:nth-child(3) .icon{
    background: rgba(255, 93, 247, 0.1);
    color: rgba(255, 93, 247, 1);
}
.tbody .user_boxs .user_box:nth-child(4) .icon{
    background: rgba(93, 247, 255, 0.1);
    color: rgba(93, 247, 255, 1);
}
.tbody .user_boxs .user_box .icon i{
    font-size: 1.25rem;
}
.tbody .user_boxs .user_box .info{
    width: calc(100% - 55px);
    display: block;
}
.tbody .user_boxs .user_box .info .count{
    font-size: 1.25rem;
    width: 100%;
}
.tbody .user_boxs .user_box .info .title{
    font-size: .65rem;
    color: rgba(0, 0, 0, 0.5);
    width: 100%;
    margin-left: 0;
    padding: 0;
}
.tbody .title{
    margin-left: 1.5rem;
    width: calc(100% - 3rem);
    padding: 1rem 0;
}
#chart {
    width: calc(100% - 3rem);
    min-height: 200px;
    margin: 1rem 1.5rem;
}
.tbody #savenow{
    border-radius: 0;
    width: 80px;
    margin-left: 4rem!important;
    color: #fff!important;
}
.apexcharts-menu-icon{
    position: absolute;
    top: -3rem;
    right: 0;
}